<?php
/**
 *   短信配置
 *  @author  system
 *  @version    1.0
 *  @date 2018-09-06 07:31:40
 *
 */
namespace App\Repositories\Medical\Sms;

use App\Repositories\Base\Repository;


class ConfRepository extends Repository {

    public function model() {
        return \App\Models\MedicalSmsConfModel::class;
    }

    
}
